-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.1.50-community


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema operators_report
--

CREATE DATABASE IF NOT EXISTS operators_report;
USE operators_report;

--
-- Definition of table `operators_report`.`compound_list`
--

DROP TABLE IF EXISTS `operators_report`.`compound_list`;
CREATE TABLE  `operators_report`.`compound_list` (
  `compound_id` int(11) NOT NULL AUTO_INCREMENT,
  `compound_type` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`compound_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `operators_report`.`compound_list`
--

/*!40000 ALTER TABLE `compound_list` DISABLE KEYS */;
INSERT INTO `operators_report`.`compound_list` (`compound_id`,`compound_type`) VALUES 
 (1,'P28'),
 (2,'P32'),
 (3,'P32NW'),
 (4,'P33'),
 (5,'P35'),
 (6,'P35M'),
 (7,'P35P'),
 (8,'P38'),
 (9,'P40'),
 (10,'P41'),
 (11,'P42'),
 (12,'P43'),
 (13,'P46'),
 (14,'P47');
/*!40000 ALTER TABLE `compound_list` ENABLE KEYS */;


--
-- Definition of table `operators_report`.`op_output`
--

DROP TABLE IF EXISTS `operators_report`.`op_output`;
CREATE TABLE  `operators_report`.`op_output` (
  `output_id` int(11) NOT NULL AUTO_INCREMENT,
  `op_number` varchar(50) DEFAULT NULL,
  `process_id` int(11) DEFAULT NULL,
  `shift_date` date DEFAULT NULL,
  `shift_id` int(11) DEFAULT NULL,
  `shift_type` int(11) DEFAULT NULL,
  `compound_type` varchar(50) DEFAULT NULL,
  `compound_output` float(23,2) DEFAULT NULL,
  PRIMARY KEY (`output_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `operators_report`.`op_output`
--

/*!40000 ALTER TABLE `op_output` DISABLE KEYS */;
INSERT INTO `operators_report`.`op_output` (`output_id`,`op_number`,`process_id`,`shift_date`,`shift_id`,`shift_type`,`compound_type`,`compound_output`) VALUES 
 (1,'001',4,'2013-07-16',1,1,'P28',10.00),
 (2,'001',4,'2013-07-16',1,1,'P32',20.00);
/*!40000 ALTER TABLE `op_output` ENABLE KEYS */;


--
-- Definition of table `operators_report`.`op_reject`
--

DROP TABLE IF EXISTS `operators_report`.`op_reject`;
CREATE TABLE  `operators_report`.`op_reject` (
  `reject_id` int(11) NOT NULL AUTO_INCREMENT,
  `op_number` varchar(50) DEFAULT NULL,
  `compound_type` varchar(50) DEFAULT NULL,
  `reject_type` varchar(50) DEFAULT NULL,
  `reject` float(23,2) DEFAULT NULL,
  PRIMARY KEY (`reject_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `operators_report`.`op_reject`
--

/*!40000 ALTER TABLE `op_reject` DISABLE KEYS */;
/*!40000 ALTER TABLE `op_reject` ENABLE KEYS */;




/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
